body {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #333333;
}
a {
	color:#333333;
	text-decoration: none;
}
.coloredtext, .coloredtext a  {
	color: #CC3333
}
h1, h2, h3 {
	font-size:.67em;
	line-height:1.75;
	color: #666666;
	text-align:center;
	margin:0px;
}
img {
	border: 0px;
	max-width: 100%;
}
form {
	margin:0px;
}
form label {
	max-width:100%;
}
form input {
	max-width:99%;
}
dl {
	margin:0;
}
.single_grey_line {
	border-bottom:1px #D2D2D2 solid;
}
.double_grey_lines {
	border-bottom:#D2D2D2 3px double!important;
}
.search_double_grey_lines {
	border-top:#D2D2D2 3px double!important;
	font-weight:bold;
}
.triple_grey_lines {
	text-align:center;
	border-bottom:#D2D2D2 3px double;
	border-top:1px #D2D2D2 solid;
	margin-top:1px;
	padding-bottom:1px;
	clear:both;
}
#title_bar {
	text-align:center;
	line-height:1.5;
}
#title_bar a {
	display:inline-block;
}
#logo {
}
#contact_us {
	font-size:.83em;
}
#message {
	color: #0000FF;
	font-size: .92em;
	font-weight: bold;
}
ul {
	list-style:none;
}
.category_navigation > li, .brand_navigation > li, .product_navigation > li {
	display:none;
}
.category_navigation, .brand_navigation, .product_navigation, .back_navigation {
	font-family: Arial, Helvetica, sans-serif;
	line-height:2.5em;
	font-size:1em;
	margin:0;
	padding:0;
	list-style:none;
	border-radius: .5em;
}
.category_navigation a, .category_navigation li.expanded, .brand_navigation a, .brand_navigation li.expanded, .back_navigation a {
	border-radius: .5em;
}
.brand_navigation > li > ul, .product_navigation > li > ul {
	line-height:2.5;
	font-weight: normal;
	padding-left:1em;
	padding-bottom:1em;
}
.category_navigation > li.ul_header, .brand_navigation > li.ul_header, .product_navigation > li.ul_header {
	display:block!important;
	font-weight:bold;
	border-bottom: none;
	padding-bottom: 0;
}
.category_navigation a, .brand_navigation a {
	margin:0 0 0 2.2em;
}
.category_navigation > li.ul_header a, .brand_navigation > li.ul_header a {
	margin: 0;
}
.category_navigation li:last-child, .brand_navigation li:last-child, .product_navigation li:last-child {
	border-bottom: none;
}
.category_navigation > li.expanded, .brand_navigation > li.expanded {
	border-bottom:1px #636363 solid!important;
}
ul > br {
	display: none;
}
.category_navigation {
	background-color:#AF2929;
}
.category_navigation > li.ul_header > a > span {
	position: relative;
	display: inline-block;
	width: 1.25em;
	height: 0.8em;
	margin: 0em 0.6em -0.2em 0.3em;
	border-top: 0.2em solid;
	border-bottom: 0.2em solid;
}
.category_navigation > li.ul_header > a > span:before {
	content: "";
	position: absolute;
	top: 0.3em;
	left: 0px;
	width: 100%;
	border-top: 0.2em solid;
}
.category_navigation > li {
	border-bottom: 1px #7F2929 solid;
}
.category_navigation > li > a {
	color: #FFFFFF;
	display:block;
	padding:0px 5px 0px 5px;
}
.category_navigation > li > a:hover, .category_navigation > li.expanded {
	background-color: #7F2929
}
.brand_navigation {
	background-color: #c2c2c2;
}
.brand_navigation > li.ul_header > a > span {
	width: 0;
	height: 0;
	display: inline-block;
	margin: 0em .5em 0em 1em;
	border-top: .5em solid transparent;
	border-bottom: .5em solid transparent;
	border-left: .5em solid; 
	border-right: hidden; 
}
.brand_navigation > li.ul_header.expanded > a > span {
	margin: 0em .5em 0em .5em;
	border-left: .5em solid transparent;
	border-right: .5em solid transparent;
	border-top: .5em solid;
	border-bottom: hidden;
}
.brand_navigation a:hover, .brand_navigation > li.expanded {
	background-color: #b7b7b7;
	font-weight: bold;
}
.brand_navigation > li {
	border-bottom: 1px #acacac solid;
}
.brand_navigation a {
	display:block;
	padding:0px 5px 0px 5px;
}
.brand_navigation li.selected {
	font-weight: bold;
}
.brand_navigation .tab_left {
	display:none;
}
.brand_navigation .tab_right {
	display:none;
}
.product_navigation {
	background-color: #f2f2f2;
	float:left;
	width:80%;
	height:0em;
	margin:1.5em 0em 0em 2.5em;
	position:absolute;
	z-index:10;
}
.product_navigation > li.ul_header > a > span {
	width: 0;
	height: 0;
	display: inline-block;
	margin: 0em .5em 0em .5em;
	border-left: .5em solid transparent;
	border-right: .5em solid transparent;
	border-bottom: .5em solid;
	border-top: hidden;
}
.product_navigation > li.ul_header.expanded > a > span {
	border-bottom: hidden;
	border-top: .5em solid;
}
.product_navigation > li.ul_header > a {
	position:relative;
	top:4em;
	margin-top:-4.5em;
	background-color: #d7d7d7;
	opacity: 0.5;
    filter: alpha(opacity=50);
	transform:rotate(90deg);
	transform-origin:left top 0;
	margin-left:-0.5em;
	float:left;
	min-width:300px;
	white-space:nowrap;
	border-radius: 2em 2em 0em 0em;
	text-align:center;
	font-weight:normal;
	z-index:10;
}
.product_navigation > li > a > span {
	margin-left:1.2em;
}
.product_navigation > li > a.sub_menu > span {
	width: 0;
	height: 0;
	display: inline-block;
	margin: 0em .4em 0em .1em;
	border-top: .4em solid transparent;
	border-bottom: .4em solid transparent;
	border-left: .4em solid; 
	border-right: hidden; 
}
.product_navigation > li > a.sub_menu.expanded > span {
	margin: 0em .2em 0em 0em;
	border-left: .4em solid transparent;
	border-right: .4em solid transparent;
	border-top: .4em solid;
	border-bottom: hidden;
}
.product_navigation a:hover, .product_navigation > li.expanded {
	background-color:#cccccc;
	font-weight:bold;
}
.product_navigation > li:not(:first-child):not(:nth-child(2)) {
	font-size:0.67em;
}
.product_navigation > li {
	border-bottom: 1px #c2c2c2 solid;
	background-color:#f2f2f2;
}
.product_navigation li.double_grey_lines {
	display:none;
	border-bottom:2px #D2D2D2 solid!important;
	text-align:center;
}
.product_navigation li.double_grey_lines a {
	color:#CC3333;
	font-weight: bold;
	line-height:2em;
}
.product_navigation a {
	display:block;
	padding:0px 5px 0px 5px;
	z-index:10;
}
.product_navigation_selected > a, .long_product_navigation_selected > a {
	font-weight:bold;
}
.long_product_navigation_selected {
	background-color:#ffffff;
}
.product_navigation > li > ul{
	padding-left:1.5em;
}
.product_navigation > li > ul > li > a {
	color: #CC3333;
}
.site_index > .product_navigation_expanded li, .site_index > .product_navigation_expanded ul {
	display:block!important;
}
.productnavigation_footer {
	font-size: .83em;
	font-weight: bold;
	color:#333333;
	border: 3px solid #CC3333!important;
	text-align:center;
	margin-top:15px;
}
.productnavigation_reference_link {
	margin-top:15px;
	border:none!important;
}
.search_bar_desktop {
	display:inline-block;
	margin-top: 5px;
	height:1.5em;
	line-height: 2;
	font-size: 1.25em;
	width:65%;
}
.search_bar_desktop form {
	position:relative;
	height:1.5em;
}
.search {
	position:relative;
	height: 2.2em;
	top: -.695em;
	font-size: .67em;
	border: 1px solid #e2e2e2;
	margin: 0px -31px 0px 0px;
	width:100%;
	border-radius:.5em;
}
.search_go {
	position:absolute;
	top: 0em;
	height:90%;
	border: 1px solid #e2e2e2;
	border-radius: 0em .5em .5em 0em;
}
.search_bar_footer_desktop {
	display: inline-block;
    margin-top: 5px;
    line-height: 2em;
	width: 35%;
	float:right;
}
.search_bar_footer_left, .search_bar_footer_center, .search_bar_footer_leftandcenter {
	display:none;
}
.search_bar_footer_right, .search_bar_footer_right a {
	display:inline-block;
	width:100%;
}
.search_bar_desktop > .search_bar_footer_right {
	width:100%;
}
.search_bar_footer_desktop .search_bar_footer_right {
	width:100%;
	text-align:right;
	float:right;
}
.back_navigation {
	background-color:#ffffff;
	border:1px #c2c2c2 solid;
	line-height: 2.5;
    margin: 15px 0px 1px 0px;
	font-size:1em;
	width: 150px;
	border-radius: 0em;
}
li.back_to_all {
	display:block!important;
	text-align:center;
}
.back_to_all a{
	color: #b42a2a!important;
	display:block;
}
.back_to_all a:before {
	content:"<";
	float:left;
	padding:0px 15px 0px 10px;
	margin: -1px 15px 0px 0px;
	color:#ffffff;
	background:#b42a2a;
	border:1px #b42a2a solid;
}
.breadcrumbs {
	font-size:.893em;
	font-weight:normal;
	list-style:none;
	padding:0px;
}
.breadcrumbs li {
	display: inline;
}
.breadcrumbs li a {
	display: inline-block;
}
.breadcrumbs > li + li:before {
	padding:0px 5px;
	content:">";
}
.product_detail_container {
	margin-left:2.5em;
}
.product_detail_container h1 {
	font-size:0.67em;
	font-weight:bold;
	color:#666666;
	text-align:center;
	margin-top:15px;
}
.product_detail_container h2 {
	font-size:1em;
	font-weight:bold;
	color: #CC3333;
	margin:0px;
	padding:15px 0px 15px 0px;
}
.product_detail_container h2 a {
	color: #CC3333;
	margin:-15px 0px -15px 0px;
	padding:15px 0px 15px 0px;
}
.product_description a {
	display:block;
}
.product_image {
	padding-top:15px;
	margin:auto;
	max-width:100%!important;
}
.product_image img {
	width:100%;
	height:auto;
}
.product_image a {
	display:block;
}
.product_description {
	vertical-align:top;
	font-size:.67em;
	width:100%!important;
}
.product_description p {
	margin:0px 0px 15px 0px;
}
.product_footer {
	clear:both;
}
.product_detail_container dl {
	width:225px;
	margin:auto;
	line-height:1em;
}
.product_detail_container dt {
	padding:2px 2px 2px 2px;
	width:90px;
	float:left;
	clear:left;
	text-align:right;
}
.product_detail_container dd {
	padding:2px 2px 2px 95px;
	text-align:left;
}
.product_detail_container dl dd.price_savings {
	padding-left:85px;	
}
.product_detail_container dl dd.price_extrasavings {
	padding-left:85px;
}
.price_savings {
	color: #CC3333;
}
.price_our {
	font-weight: bold;
	margin-top:10px;
	border-top:1px #D2D2D2 solid;
}
.price_extrasavings {
	color: #CC3333;
}
.price_wire {
	padding:2px 2px 2px 2px;
	height:12px;
	color:#999999;
}
.price_value {
	margin:10px 0px 0px 0px;
	padding:2px 2px 2px 2px;
	font-weight: bold;
	text-decoration:underline;
	color: #CC3333;
}
.price_ordernow_title {
	visibility:hidden;
	width:0px!important;
}
.price_ordernow_title + dd {
	margin:5px 0px 0px -125px;
	text-align:center;
	line-height:1.5;
}
.price_ordernow_button {
	background:#AF2929;
	height: 26px;
	width: 180px;
	margin:5px 0px 5px 0px;
	border:none;
	color: #FFFFFF;
	font:bold 1.25em Arial,Helvetica,sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.nextbutton {
	border-top:#D2D2D2 3px double;
}
.nextbutton a {
 	display:inline-block;
	background:#AF2929;
	height:26px;
	width:180px;
	margin-top:5px;
	padding-top:10px;
	border:none;
	color:#FFFFFF;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.share {
	margin:10px 0px;
	clear:both
}
.share > div {
	display:inline-block;
}
.anchortext{
	margin:20px 5px 10px 5px;
	border-bottom:1px #AF2929 solid;
}
.anchortext p {
	padding:0;
	font-size:.67em;
}
.anchortext h1 {
	background:#AF2929;
	font:bold .92em Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	line-height:1.75;
	text-align:left;
	margin-top:5px;
	padding-left:5px;
}
.search_navigation_container {
	font-weight: bold;
	font-size:1em;
	width:99%;
	margin:0px auto;
	text-align:center;
	clear:both;
}
.search_navigation_container a {
	display:inline-block;
	line-height:2.5em;
	width:100%;
}
.search_navigation_left {
	margin:0px auto;
}
.search_navigation_center {
	padding:0px 2px;
	margin:0px auto;
}
.search_navigation_right {
	margin:0px auto;
}
.search_navigation_left {
	margin-right:1.5em;
}
.search_navigation_right {
	margin-left:1.5em;
}
.search_results_container{
	text-align:center;
	font:bold .67em Arial,Helvetica,sans-serif;
	float:left;
	width:100%;
}
.search_results_row {
	border-top:1px #D2D2D2 solid;
	margin:0px auto;
	clear:both;
	margin-left:2.5em;
}
.search_results {
	position:relative;
	text-align:center;
	font-weight:bold;
	float:left;
	width:135px;
	min-height:185px;
	margin:20px 5px;
}
.search_results p {
	margin:0;
}
.search_results a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	background:url('../global_images/single_grey_line.gif') -2000px -2000px no-repeat;
}
.search_results a:hover {
	border:1px #dddddd solid;
}
.search_results_image {
	position: relative;
}
.search_results_stylenumber {
	font-weight:normal;
}
.search_results_listprice {
	font-weight:normal;
	color: #666666;
}
.disclaimer {
	margin:15px 0px 15px 0px;
	font-size:.875em;
	line-height:1.5;
}
.footer {
	font-size: .667em;
	color: #999999;
	text-align:center;
	line-height:2;
	clear:left;
}
.footer a { 
	display:inline-block;
	clear:both;
	color: #999999;
	margin:2px;
	padding:2px;
}
.checkoutstep {
	color: #666666;
	display:inline-block;
	font-size:.9em;
}
.checkoutstep_selected {
	display:inline-block;
	font-size:.9em;
}
.shopping_cart {
	border-style:solid;
	border-width:1px;
	padding:5px;
	margin:1px;
	font-family:Arial;
	font-size:.75em;
	text-align:center;
}
.shopping_cart span {
	display: block;
}
.shopping_cart p {
	line-height:1.5;
	height:auto!important;
	border-bottom:1px #D2D2D2 solid;
}
.shopping_cart > p:first-child {
	display:none;
}
.shopping_cart > p > span:first-child {
	float:left;
}
.shopping_cart > p > span:first-child + span {
	display:none;
}
.shopping_cart > p > span:first-child + span + span:before {
	content:"Qty: ";
}
.shopping_cart > p > span:first-child + span + span + span:before {
	content:"Style No: ";
}
.shopping_cart > p > span:first-child + span + span + span + span + span {
	text-align:right;
}
.shopping_cart > p > span:first-child + span + span + span + span + span:before {
	content:"Unit Price: ";
}
.shopping_cart > p > span:first-child + span + span + span + span + span + span {
	text-align:right;
}
.shopping_cart > p > span:first-child + span + span + span + span + span + span:before {
	content:"Total Price: ";
}
.shopping_cart > p > span > .wirediscount {
	font-size:.67em;
	font-style:italic;
}
.shopping_cart > .wirediscount > span:first-child + span {
	font-size:.67em;
}
.shopping_cart > .divider {
	display:none;
}
.shopping_cart > .totals {
	margin:0;
	line-height:1.5;
	border-bottom:none;
}
.shopping_cart > .totals > span {
	display:inline-block;
	vertical-align:middle;
	float:none!important;
}
.shopping_cart .totals span:before {
	content:""!important;
}
.divider + .totals > span:first-child {
	visibility:hidden;
}
.shopping_cart > .totals > span:first-child {
	width:55%;
	font-size:.55em;;
}
.shopping_cart > .totals > span:first-child + span {
	display:inline-block;
	width:20%;
	text-align:right;
}
.shopping_cart > .totals > span:first-child + span + span {
	width:25%;
	text-align:right;
}
.shopping_cart_navigation {
	color:#595959;
	font-family:Arial;
	font-size:.75em;
}
.shopping_cart_navigation p {
	width:100%;
	margin:0;
	line-height:1.5;
}
.shopping_cart_navigation span {
	display: block;
	text-align:center;
	color: #CC3333;
}
.alternate_checkout_options {
	border: 1px solid #DFDFDF;
	font-family:Arial;
	font-size:9pt;
	padding:2px;
	margin-top:24px;
	text-align:center;
}
.alternate_checkout_options p:first-child {
	background-color:#EFEFEF;
	font-weight:bold;
	text-align:center;
	margin:-2px -2px 2px -2px;
	padding:2px 2px 2px 2px;
}
.checkoutform {
	font-family:Arial;
	font-size:.75em;
}
.checkoutform ul {
	margin-top:0px;
}
.checkoutform > div {
	clear:left;
	overflow:hidden;
	margin:1.5em 0;
}
.checkoutform p {
	margin:.1em 0;
	padding:.25em;
}
.checkoutform p:first-child {
	font-size: 1.33em;
	font-weight: bold;
	background-color:#EFEFEF;
}
.checkoutform label {
    display:inline-block;
}
.checkout_agreedtoterms {
	border:3px solid #CC3333;
	width:99%;
	height:2em;
	line-height:2em;
	margin-top:10px;
}
.aboutus {
	font:.9em Arial,Helvetica,sans-serif;
	line-height:1.5;
}
.aboutus a {
	color: #595959;
	text-decoration: underline;
}
.aboutus h1 {
	font-weight:bold;
	font-size:1.25em;
	line-height:1.5;
	color:inherit;
	text-align:left;
	margin: 0;
}
.aboutus h2 {
	font-weight:bold;
	font-size:1.5em;
	text-align:center;
	margin: 0;
	line-height:2.5;
}
.aboutus p {
	margin: 0 0 1em 0;
}

.contact_us_form {
	font-size:.83em;
}
.contact_us_form p {
	margin:0px;
}
.contact_us_form form {
	line-height:1.75;
}
.contact_us_form label {
	display:inline-block;
    width: 100px;
}
.contact_us_form input,textarea {
	width:99%!important;
	margin:0;
	padding:0;
}
.contact_us_form input{
	height:2.5em!important;
}
.contact_us_form br {
    clear:left;
}
.site_index .double_grey_lines {
	line-height:4;
	background-color: #dfdfdf;
	border:none!important;
	border-radius: .5em;
	margin: 1em 0 0 0;
}